.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7da10553-61ff-357f-d892-431eb45f1fc1 {
display: none !important;
margin-left: var(--spacer-2,0.5rem) !important;
overflow: visible !important;
width: 100px !important;
}
.lfr-layout-structure-item-cb321143-b156-dfc3-ced5-6e35af58125c {
display: none !important;
}
.lfr-layout-structure-item-97872f7c-d55d-73af-d0cc-e7c802564d11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97872f7c-d55d-73af-d0cc-e7c802564d11) !important;
}
.lfr-layout-structure-item-1cd32a7a-0fb8-6c40-cb1b-73d430066a48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cd32a7a-0fb8-6c40-cb1b-73d430066a48) !important;
}
.lfr-layout-structure-item-9e18a158-61de-189a-58eb-9614d3828487 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e18a158-61de-189a-58eb-9614d3828487) !important;
}
.lfr-layout-structure-item-5fed854d-2dcb-7f47-838e-6d03bb280fdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fed854d-2dcb-7f47-838e-6d03bb280fdc) !important;
}
.lfr-layout-structure-item-74a8a45c-2a38-f832-b9e9-d2bfc98fbb0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74a8a45c-2a38-f832-b9e9-d2bfc98fbb0f) !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-fae8bc12-7ac8-735b-e72e-ac0515c4ed01 {
padding-bottom: 14px !important;
}
.lfr-layout-structure-item-62b40059-63dd-ccf8-dca1-0f2a29f13efc {
height: 60px !important;
}
.overflow-hidden

 {
    overflow: unset !important;
}.lfr-layout-structure-item-71b59510-1c2a-5928-8e4e-1aa82fd4d0cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71b59510-1c2a-5928-8e4e-1aa82fd4d0cd) !important;
}
.lfr-layout-structure-item-1a48a072-1779-15ac-78f2-001c9d6059e9 {
display: none !important;
height: 60px !important;
max-height: 60px !important;
max-width: 60px !important;
width: 65px !important;
}
.lfr-layout-structure-item-fc009d39-d836-8acc-910f-551f9e21f194 {
height: 1px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-cee421fa-2c84-381f-147f-c52a637ce0cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cee421fa-2c84-381f-147f-c52a637ce0cf) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-f6c1680e-63db-4476-b65a-9decc3de0996 {
display: block !important;
}
}